Subject: Re: Git not creating merge commit when merging signed/annotated tag

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Tue, 05 Jun 2018 14:25:50 +0200

On Tue, Jun 05 2018, Tim Friske wrote:

> Hi Everyone,
>
> ten days ago I asked on https://unix.stackexchange.com/ why Git is not creating a merge commit when merging a signed/annotated tag. Does someone has an answer to my question https://unix.stackexchange.com/questions/446154/git-not-creating-merge-commit-when-merging-signed-annotated-tag?
>
> Thank you in advance!

I believe my answer in this recent thread which brought up the same
topic applies to your situation as well:
https://public-inbox.org/git/CANgJU+VFCY0LNRLMSGtD7ScpcLaPFMzUOyw6Bjgk6q=[email-masked]/

Try to apply the patch I noted to builtin/merge.c there and see if you
don't get the same message printed out.